Cacti インストール

しばらくチェックしていなかったらCactiがいつの間にか1.1.16になっていた。 とりあえず最新をインストール。うまくいったら古いのはおさらば。 環境は以下の通り ・CentOS 7.3 ・Apache 2.4.6 ・
Theme BCF By aThemeArt - Proudly powered by WordPress .
BACK TO TOP